# Generated by Django 4.2.1 on 2023-05-25 23:01

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("movies", "0002_alter_genre_name"),
    ]

    operations = [
        migrations.AlterField(
            model_name="movie",
            name="title",
            field=models.CharField(max_length=55),
        ),
    ]
